Results 1 to 3 of 3

Thread: ubuntu compatible mode :/

  1. #1
    Join Date
    Nov 2013
    Beans
    2

    ubuntu compatible mode :/

    guys i installed ubuntu 13.10 and i went to the ubuntu software center and downloaded the wine that showed me when i searched it to open a game(mmorpg) like windows does,but the game got an x-trap for security and it says: "the game client/launcher is running at compatible mode.please,unselect the compatible mode and restart the game",now the wine that i have it's version 1.4.1 and it didn't have a compatible mode enable or disable i tried to install another wine and it doesn't work or i don't know how to install it please help me if u want and if u can please! :/
    Last edited by viorel_talent2009; November 1st, 2013 at 08:44 PM.

  2. #2
    Join Date
    Oct 2013
    Beans
    3

    Re: ubuntu compatible mode :/

    You can change the emulated windows version in Wine Configuration (winecfg). Many programs don't work properly under Wine yet, but perhaps search for information about running the particular game under Wine and see what you can come up with.

  3. #3
    Join Date
    Nov 2013
    Beans
    2

    Re: ubuntu compatible mode :/

    yeah it doesn't work that way either i tried that to thanks anyway

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •